Lors de l'installation de Caneco Implantation, je ne trouve pas mon logiciel Autodesk dans la liste proposée.

Catégorie FAQ: 
Installation et démarrage du logiciel

Votre version d'AutoCAD n'est pas compatible avec Caneco Implantation. Sont compatibles les versions complètes (non LT) d'AutoCAD 2007 et postérieures en 32 bits ; et à partir de 2010 en 64 bits.